1. dakota379

    OP dakota379 Newbie
    Newcomer

    Joined:
    Jan 15, 2006
    Messages:
    4
    Country:
    United States
    ok im want to upgrade to 4.0 and my head is spinning trying to figure this out. I have a 3.3u firmware with wiikey 1 installed and the newest hbc:

    1.) do i need to install IOS 38, 53, and 55 or is it already to late. Most posts say its for 3.2

    2.) same for CIOSv8
     
  2. koji2009

    koji2009 GBAtemp Maniac
    Member

    Joined:
    Mar 13, 2009
    Messages:
    1,193
    Country:
    United States
    You'd need to install IOS16 (do a search for it) then install cIOSv8. From there update to system menu 4.0 and install the latest cioscorps with the modified IOS60 [​IMG] Happy hunting.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - everyone, question, another